Api referenceTopicIssues

Read the topic issue head (Preview)

Preview · Available to selected organizations. Reads the current workspace revision and repository branch head. Requires issueContent and email.

GET
/v1/topics/{id}/issues/head

Reads the current workspace revision and repository branch head. Requires issueContent and email.

x-api-key<token>

In: header

Path Parameters

id*string
Match^unsub_[0-9a-hjkmnp-tv-z]{16,24}$

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/topics/string/issues/head"
{  "projectId": "string",  "revision": "string",  "remoteHead": "string"}